Subject: Re: Render speeds for Pentium vs Pentium Pro
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Apr 1996 13:55:56 -0700

On Fri, 12 Apr 1996, Nigel Patrick Lim <[email-masked]> wrote:
>the results were as follows
>
>Pentium Pro 200mhz	0.24.56
>Pentium Pro 150mhz	0.32.27
>Pentium 100mhz		1.05.00
>
>Pretty darn quick and definately worth a look if you have a need 
>for speed but don't want to switch to an Alpha

	Hmmm, all things being equal (hah!)  a 200 MHZ Pentium "lite" should be 
twice as fast as a 100, right?

	So,  65 minutes(?) at 100 MHZ, versus 25 minutes at 200MHZ-- is that a 
24% advantage over what one might expect from a 200MHZ Pentium Lite?  If the 
PPro is less that 24% more expensive, then I guess it makes sense.  Input?

>
>Nige
>
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **